<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="6">57fcdbb02f530110f98855f62799b621</sp_column>
        <sp_widget display_value="Rail VirtualAgent">904c1f702f530110f98855f62799b679</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 09:08:19</sys_created_on>
        <sys_id>e20d5fb02f530110f98855f62799b608</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_e20d5fb02f530110f98855f62799b608</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 09:08:19</sys_updated_on>
        <title/>
        <url/>
        <widget_parameters/>
    </sp_instance>
    <sys_translated_text action="DELETE" query="documentkey=e20d5fb02f530110f98855f62799b608"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_e20d5fb02f530110f98855f62799b608</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance"><sp_instance action="INSERT_OR_UPDATE"><active>true</active><class_name/><color>default</color><css/><glyph/><id/><order>1</order><roles/><short_description/><size>md</size><sp_column display_value="6">57fcdbb02f530110f98855f62799b621</sp_column><sp_widget display_value="Rail VirtualAgent">904c1f702f530110f98855f62799b679</sp_widget><sys_class_name>sp_instance</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-04 09:08:19</sys_created_on><sys_id>e20d5fb02f530110f98855f62799b608</sys_id><sys_mod_count>0</sys_mod_count><sys_name/><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_instance_e20d5fb02f530110f98855f62799b608</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-04 09:08:19</sys_updated_on><title/><url/><widget_parameters/></sp_instance><sys_translated_text action="delete_multiple" query="documentkey=e20d5fb02f530110f98855f62799b608"/></record_update>]]></payload>
        <payload_hash>432970360</payload_hash>
        <record_name/>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 09:08:19</sys_created_on>
        <sys_id>aa0d5fb02f530110f98855f62799b60a</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808e53d1050000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 09:08:19</sys_updated_on>
        <type>Instance</type>
        <update_guid>e20d5fb0e4530110e74c68b2ac5f470a</update_guid>
        <update_guid_history>e20d5fb0e4530110e74c68b2ac5f470a:432970360</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">ff0ce7bc2fd30110f98855f62799b67f</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 10:13:56</sys_created_on>
        <sys_db_object display_value="" name="sp_instance">sp_instance</sys_db_object>
        <sys_id>3d1c4ed24bc24a61a7e546c90c9fbd89</sys_id>
        <sys_metadata>e20d5fb02f530110f98855f62799b608</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_e20d5fb02f530110f98855f62799b608</sys_update_name>
        <sys_update_version display_value="sp_instance_e20d5fb02f530110f98855f62799b608">aa0d5fb02f530110f98855f62799b60a</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:13:56</sys_updated_on>
    </sys_metadata_delete>
</record_update>
